CDECK  ID>, CHDATA.
*CMZ :-        -21/08/06  10.33.53  by  Peter Richardson
*-- Author :    
C-----------------------------------------------------------------------
      BLOCK DATA CHDATA
C-----------------------------------------------------------------------
C    BLOCK DATA TO SET INITIAL VALUES OF PARAMETERS
C-----------------------------------------------------------------------
      IMPLICIT NONE
      INCLUDE 'charybdis1003.inc'
C--Les Houches run common block
      INTEGER MAXPUP
      PARAMETER(MAXPUP=100)
      INTEGER IDBMUP,PDFGUP,PDFSUP,IDWTUP,NPRUP,LPRUP
      DOUBLE PRECISION EBMUP,XSECUP,XERRUP,XMAXUP
      COMMON /HEPRUP/ IDBMUP(2),EBMUP(2),PDFGUP(2),PDFSUP(2),
     &                IDWTUP,NPRUP,XSECUP(MAXPUP),XERRUP(MAXPUP),
     &                XMAXUP(MAXPUP),LPRUP(MAXPUP)
C--event common block
C--Set MPLNCK and define what is meant by it:
C--MSSDEF=1 means M_GT, MSSDEF=2 means M_DL and MSSDEF=3 means M_D
      DATA MPLNCK /1000.0D0/
      DATA MSSDEF /2/
C--Set number of dimensions (number of EXTRA dimensions is n=TOTDIM-4)
C--TOTDIM can be in the range 6-11
      DATA TOTDIM/6/
C--Use Giddings+Thomas momentum scale for calling pdfs?
C--(See page 12 of hep-ph/0106219)
      DATA GTSCA /.FALSE./
C--Set mass window for black holes produced
      DATA  MINMSS /5000.0D0/
      DATA  MAXMSS /14000.0D0/
C--Set NBODY decay of BH remnant - NBODY can be in range 2-5.
      DATA NBODY /2/
C--Turn time variation of BH Hawking temperature in decay on or off
      DATA TIMVAR /.TRUE./
C--Set which decay products are to be used:
C--MSSDEC=1 gives no heavy particles
C--MSSDEC=2 gives t, W and Z as well
C--MSSDEC=3 gives t, W, Z and Higgs as well  
      DATA MSSDEC /3/
C--Turn grey-body factors on/off
      DATA GRYBDY /.TRUE./
C--Turn kinematic cut-off of decay on (rather than M=MPLANCK cut-off)
      DATA KINCUT /.FALSE./
C--BW mod 16/08/06: new parameters for version 1.003
C--Use Yoshino-Rychkov factors in cross-section
      DATA YRCSEC /.FALSE./
C--Max Hawking temperature
      DATA THWMAX /1000.0D0/
C--Remnant decay model: boiling at THWMAX
      DATA RMBOIL /.FALSE./
C--Min BH mass, ends boiling
      DATA RMMINM /1000.D0/
C--print out option (0=no printout, 1 =errors only, 2=errors+info)
      DATA IBHPRN /1/
C--pdf's for the beams (use the generator default)
C--MUST BE THE SAME FOR BOTH BEAMS
      DATA PDFGUP /-1,-1/
      DATA PDFSUP /-1,-1/
C--Beam particles and energies (only proton and/or antiproton)
      DATA IDBMUP /2212,2212/
      DATA EBMUP /7000.0D0,7000.0D0/
      END
